@font-face {
    font-family: 'Helvetica Neue';
    src: url('../sitefonts/HelveticaNeue-Thin.eot');
    src: url('../sitefonts/HelveticaNeue-Thin.eot?#iefix') format('embedded-opentype'),
        url('../sitefonts/HelveticaNeue-Thin.woff2') format('woff2'),
        url('../sitefonts/HelveticaNeue-Thin.woff') format('woff'),
        url('../sitefonts/HelveticaNeue-Thin.ttf') format('truetype'),
        url('../sitefonts/HelveticaNeue-Thin.svg#HelveticaNeue-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../sitefonts/HelveticaNeue-ThinItalic.eot');
    src: url('../sitefonts/HelveticaNeue-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('../sitefonts/HelveticaNeue-ThinItalic.woff2') format('woff2'),
        url('../sitefonts/HelveticaNeue-ThinItalic.woff') format('woff'),
        url('../sitefonts/HelveticaNeue-ThinItalic.ttf') format('truetype'),
        url('../sitefonts/HelveticaNeue-ThinItalic.svg#HelveticaNeue-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../sitefonts/HelveticaNeue-UltraLight.eot');
    src: url('../sitefonts/HelveticaNeue-UltraLight.eot?#iefix') format('embedded-opentype'),
        url('../sitefonts/HelveticaNeue-UltraLight.woff2') format('woff2'),
        url('../sitefonts/HelveticaNeue-UltraLight.woff') format('woff'),
        url('../sitefonts/HelveticaNeue-UltraLight.ttf') format('truetype'),
        url('../sitefonts/HelveticaNeue-UltraLight.svg#HelveticaNeue-UltraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../sitefonts/HelveticaNeue-UltraLightItalic.eot');
    src: url('../sitefonts/HelveticaNeue-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../sitefonts/HelveticaNeue-UltraLightItalic.woff2') format('woff2'),
        url('../sitefonts/HelveticaNeue-UltraLightItalic.woff') format('woff'),
        url('../sitefonts/HelveticaNeue-UltraLightItalic.ttf') format('truetype'),
        url('../sitefonts/HelveticaNeue-UltraLightItalic.svg#HelveticaNeue-UltraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../sitefonts/HelveticaNeue-Light.eot');
    src: url('../sitefonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
        url('../sitefonts/HelveticaNeue-Light.woff2') format('woff2'),
        url('../sitefonts/HelveticaNeue-Light.woff') format('woff'),
        url('../sitefonts/HelveticaNeue-Light.ttf') format('truetype'),
        url('../sitefonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../sitefonts/HelveticaNeue-LightItalic.eot');
    src: url('../sitefonts/HelveticaNeue-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../sitefonts/HelveticaNeue-LightItalic.woff2') format('woff2'),
        url('../sitefonts/HelveticaNeue-LightItalic.woff') format('woff'),
        url('../sitefonts/HelveticaNeue-LightItalic.ttf') format('truetype'),
        url('../sitefonts/HelveticaNeue-LightItalic.svg#HelveticaNeue-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../sitefonts/HelveticaNeue-Roman.eot');
    src: url('../sitefonts/HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'),
        url('../sitefonts/HelveticaNeue-Roman.woff2') format('woff2'),
        url('../sitefonts/HelveticaNeue-Roman.woff') format('woff'),
        url('../sitefonts/HelveticaNeue-Roman.ttf') format('truetype'),
        url('../sitefonts/HelveticaNeue-Roman.svg#HelveticaNeue-Roman') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../sitefonts/HelveticaNeue-Italic.eot');
    src: url('../sitefonts/HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype'),
        url('../sitefonts/HelveticaNeue-Italic.woff2') format('woff2'),
        url('../sitefonts/HelveticaNeue-Italic.woff') format('woff'),
        url('../sitefonts/HelveticaNeue-Italic.ttf') format('truetype'),
        url('../sitefonts/HelveticaNeue-Italic.svg#HelveticaNeue-Italic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../sitefonts/HelveticaNeue-Medium.eot');
    src: url('../sitefonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
        url('../sitefonts/HelveticaNeue-Medium.woff2') format('woff2'),
        url('../sitefonts/HelveticaNeue-Medium.woff') format('woff'),
        url('../sitefonts/HelveticaNeue-Medium.ttf') format('truetype'),
        url('../sitefonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../sitefonts/HelveticaNeue-MediumItalic.eot');
    src: url('../sitefonts/HelveticaNeue-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../sitefonts/HelveticaNeue-MediumItalic.woff2') format('woff2'),
        url('../sitefonts/HelveticaNeue-MediumItalic.woff') format('woff'),
        url('../sitefonts/HelveticaNeue-MediumItalic.ttf') format('truetype'),
        url('../sitefonts/HelveticaNeue-MediumItalic.svg#HelveticaNeue-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../sitefonts/HelveticaNeue-Bold.eot');
    src: url('../sitefonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
        url('../sitefonts/HelveticaNeue-Bold.woff2') format('woff2'),
        url('../sitefonts/HelveticaNeue-Bold.woff') format('woff'),
        url('../sitefonts/HelveticaNeue-Bold.ttf') format('truetype'),
        url('../sitefonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../sitefonts/HelveticaNeue-BoldItalic.eot');
    src: url('../sitefonts/HelveticaNeue-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../sitefonts/HelveticaNeue-BoldItalic.woff2') format('woff2'),
        url('../sitefonts/HelveticaNeue-BoldItalic.woff') format('woff'),
        url('../sitefonts/HelveticaNeue-BoldItalic.ttf') format('truetype'),
        url('../sitefonts/HelveticaNeue-BoldItalic.svg#HelveticaNeue-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../sitefonts/HelveticaNeue-Black.eot');
    src: url('../sitefonts/HelveticaNeue-Black.eot?#iefix') format('embedded-opentype'),
        url('../sitefonts/HelveticaNeue-Black.woff2') format('woff2'),
        url('../sitefonts/HelveticaNeue-Black.woff') format('woff'),
        url('../sitefonts/HelveticaNeue-Black.ttf') format('truetype'),
        url('../sitefonts/HelveticaNeue-Black.svg#HelveticaNeue-Black') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../sitefonts/HelveticaNeue-BlackItalic.eot');
    src: url('../sitefonts/HelveticaNeue-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../sitefonts/HelveticaNeue-BlackItalic.woff2') format('woff2'),
        url('../sitefonts/HelveticaNeue-BlackItalic.woff') format('woff'),
        url('../sitefonts/HelveticaNeue-BlackItalic.ttf') format('truetype'),
        url('../sitefonts/HelveticaNeue-BlackItalic.svg#HelveticaNeue-BlackItalic') format('svg');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../sitefonts/HelveticaNeue-Heavy.eot');
    src: url('../sitefonts/HelveticaNeue-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../sitefonts/HelveticaNeue-Heavy.woff2') format('woff2'),
        url('../sitefonts/HelveticaNeue-Heavy.woff') format('woff'),
        url('../sitefonts/HelveticaNeue-Heavy.ttf') format('truetype'),
        url('../sitefonts/HelveticaNeue-Heavy.svg#HelveticaNeue-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../sitefonts/HelveticaNeue-HeavyItalic.eot');
    src: url('../sitefonts/HelveticaNeue-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('../sitefonts/HelveticaNeue-HeavyItalic.woff2') format('woff2'),
        url('../sitefonts/HelveticaNeue-HeavyItalic.woff') format('woff'),
        url('../sitefonts/HelveticaNeue-HeavyItalic.ttf') format('truetype'),
        url('../sitefonts/HelveticaNeue-HeavyItalic.svg#HelveticaNeue-HeavyItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

:root {
    --c_primary: #5AAE5D;
    --c_secondary: #0e1c3c;
    --c_light_grey: #FAF8F8;
    --c_text: #333333;
    --c_heading: #0e1c3c;
    --c_black: #000000;
    --c_white: #ffffff;
    --font_Helvetica: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    --transition: all 0.3s ease-in-out 0s;
}

html {
    scroll-behavior: smooth;
}

body {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: var(--c_text);
    background-color: var(--c_white);
    font-family: var(--font_Helvetica);
}

a,
a:hover {
    text-decoration: none;
    outline: none;
    transition: var(--transition);
}

h1 {
    font-size: 50px;
    font-weight: 700;
    line-height: 1.2;
    color: var(--c_text);
    text-transform: capitalize;
    margin-bottom: 20px;
}

h2 {
    font-size: 40px;
    font-weight: 400;
    line-height: 1.2;
    color: var(--c_text);
    text-transform: capitalize;
    margin-bottom: 20px;
}

h3 {
    font-size: 32px;
    font-weight: 700;
    line-height: 1.2;
    color: var(--c_text);
    margin-bottom: 20px;
}

h4 {
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    color: var(--c_text);
    text-transform: capitalize;
    margin-bottom: 20px;
}

h5 {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4;
    color: var(--c_text);
    margin-bottom: 20px;
}

h6 {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.3;
    color: var(--c_text);
    margin-bottom: 20px;
    text-transform: uppercase;
}


@media (max-width: 1399.98px) {
    h1 {
        font-size: 60px;
    }

    h2 {
        font-size: 40px;
    }

    h3 {
        font-size: 30px;
    }
}

@media (max-width: 1199.98px) {

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        margin-bottom: 15px;
    }

    h1 {
        font-size: 50px;
    }

    h2 {
        font-size: 36px;
    }

    h3 {
        font-size: 28px;
    }

    h4 {
        font-size: 22px;
    }

    h5 {
        font-size: 18px;
    }
}

@media (max-width: 767.98px) {
    h1 {
        font-size: 42px;
    }

    h2 {
        font-size: 30px;
    }

    h3 {
        font-size: 25px;
    }

    h4 {
        font-size: 20px;
    }

    h5 {
        font-size: 16px;
    }

    h6 {
        font-size: 12px;
    }
}

p,
li {
    color: var(--c_text);
    margin: 0;
}

p:not(:last-child),
ul:not(:last-child),
li:not(:last-child) {
    margin-bottom: 16px;
}

p {
    line-height: 1.5;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.dots li,
.single-artical-content ul li {
    color: var(--c_headline);
    position: relative;
    display: flex;
    align-items: center;
    font-weight: 600;
    line-height: 1.5;
}

ul.dots li:not(:last-child),
.single-artical-content ul li:not(:last-child) {
    margin-bottom: 10px;
}

ul.dots li:before,
.single-artical-content ul li::before {
    content: "\f14a";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    align-self: flex-start;
    margin-right: 10px;
    color: var(--c_primary);
}

img {
    max-width: 100%;
}

figure {
    margin: 0;
}

.u_spc {
    padding-top: 80px;
    padding-bottom: 80px;
}

.ut_spc {
    padding-top: 80px;
}

.ub_spc {
    padding-bottom: 80px;
}

.uh_spc {
    padding-top: 50px;
    padding-bottom: 50px;
}

.uht_spc {
    padding-top: 50px;
}

.uhb_spc {
    padding-bottom: 50px;
}

.c_primary {
    color: var(--c_primary);
}

.bg_primary {
    background-color: var(--c_primary);
}

.c_secondary {
    color: var(--c_secondary);
}

.bg_secondary {
    background-color: var(--c_secondary);
}

.bg_light_grey {
    background-color: var(--c_light_grey);
}

.c_white {
    color: var(--c_white);
}

.btn {
    min-height: 46px;
    font-size: 16px;
    padding: 0 30px;
    border-radius: 5px;
    border: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-indent: 0px;
    font-weight: 700;
    position: relative;
    text-transform: capitalize;
    cursor: pointer;
    box-shadow: none !important;
    transition: var(--transition);
    animation: gradientBG 7s ease infinite;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .2);
    gap: 10px;
}

.btn i {
    font-size: 20px;
}

.btn:hover {
    animation-name: pulse-shrink;
    animation-duration: .3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

.btn.btn-primary {
    color: var(--c_black);
    background-color: var(--c_primary);
    background-image: linear-gradient(25deg, var(--c_primary), var(--c_primary) 49%, #ffffff6b 50%, var(--c_primary) 65%, var(--c_primary));
    background-size: 400% 400%;
}

.btn.btn-secondary {
    color: var(--c_white);
    background-color: var(--c_secondary);
}

.btn.btn-white {
    color: var(--c_primary);
    background-color: var(--c_white);
}

.btn.btn-black {
    color: var(--c_white);
    background-color: var(--c_black);
}

@keyframes pulse-shrink {
    to {
        transform: scale(0.9)
    }
}

@keyframes gradientBG {
    0% {
        background-position: 0 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    to {
        background-position: 0 50%;
    }
}

label {
    font-size: 14px;
    letter-spacing: 0.05rem;
    font-weight: 600;
    margin: 0 0 5px;
    display: block;
}

input,
select,
textarea {
    width: 100%;
    font-size: 15px;
    font-weight: 400;
    color: var(--c-text);
    background-color: var(--c_white);
    border: 1px solid var(--c_white);
    border-radius: 12px;
    box-shadow: none;
    outline: none;
}

input,
select {
    height: 40px;
}

input {
    padding: 0 20px;
}

input[type="file"] {
    padding-left: 0;
}

input[type="file"]::file-selector-button {
    height: 50px;
    border: none;
    padding: 0 20px;
    font-size: 14px;
    color: #000;
    margin-right: 20px;
}

select {
    padding: 0 40px 0 20px;
}

textarea {
    height: 80px;
    padding: 10px 20px;
}

input:focus,
select:focus,
textarea:focus {
    border: 1px solid var(--c_primary);
}

.rd_ck {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.rd_ck label {
    position: relative;
    margin: 0;
    cursor: pointer;
    font-weight: 400;
}

.rd_ck label input {
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

.rd_ck label span {
    padding: 5px 20px;
    min-height: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #ebebeb;
    transition: var(--transition);
    background-color: var(--c_white);
}

.rd_ck label:hover span,
.rd_ck label input:checked+span {
    background-color: var(--c_primary);
    border-color: var(--c_primary);
    color: var(--c_white);
}

.rd_ck-list label {
    display: flex;
    align-items: center;
    font-weight: 400;
    margin: 0;
    gap: 8px;
}

.rd_ck-list label input {
    height: 18px;
    width: 18px;
    padding: 0;
    accent-color: var(--c_primary);
}

.control-group {
    margin-bottom: 20px;
}

.mx-700 {
    max-width: 700px;
}

.mx-800 {
    max-width: 800px;
}

h6.pre-title {
    margin-bottom: 10px;
}

:is(.header-top, .site-header) .container {
    max-width: 1650px;
}

.content {
    min-height: calc(100vh - (166px + 478px));
}

.s_head {
    margin-bottom: 30px;
}

.s_head h2 {
    margin-bottom: 0;
}

.s_head h2:not(:last-child) {
    margin-bottom: 20px;
}

.s_head p {
    font-size: 20px;
}

.s_head.d_flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.s_head .left_s p {
    color: #2a7d2e;
    font-size: 18px;
    font-weight: 600;
}

.s_head.d_flex .btn {
    min-width: 230px;
}

.shape-top,
.shape-bottom {
    left: 0;
    position: absolute;
    overflow: hidden;
    line-height: 0;
    direction: ltr;
    width: 100%;
}

.shape-top svg,
.shape-bottom svg {
    left: 50%;
    height: 91px;
    width: calc(100% + 1.3px);
    transform: translateX(-50%) rotateY(180deg);
    position: relative;
    display: block;
}

.shape-top svg .shape-fill,
.shape-bottom svg .shape-fill {
    fill: #fff;
    transform-origin: center;
    transform: rotateY(0deg);
}

.shape-top {
    top: 0;
}

.shape-bottom {
    bottom: 0;
    transform: rotate(180deg);
}

/* Header */
.site-header {
    background-color: var(--c_white);
    position: sticky;
    top: -1px;
    left: 0;
    width: 100%;
    z-index: 9999;
    transition: var(--transition);
}

.site-header.scrolled {
    box-shadow: 0 10px 30px 0 rgba(45, 45, 45, .2);
}

.header-top {
    background-color: var(--c_black);
    padding: 6px 0;
}

.header-top .inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.header-top :is(.left_s, .right_s) {
    display: flex;
    align-items: center;
    margin: 0 !important;
}

.header-top ul.left_s li:not(:last-child) {
    margin: 0 16px 0 0;
}

.header-top ul.left_s li {
    font-size: 14px;
    font-weight: 400;
    color: var(--c_white);
    transition: var(--transition);
    display: inline-flex;
    align-items: center;
    gap: 5px;
}

.header-top ul.left_s li a {
    color: var(--c_white);
    display: inline-flex;
    align-items: center;
    gap: 5px;
}

.header-top ul.left_s li:hover,
.header-top ul.left_s li a:hover {
    color: var(--c_primary);
}

.header-top ul.left_s li a:hover {
    text-decoration: underline;
}

.header-top ul.left_s li i {
    color: var(--c_primary);
    font-size: 14px;
    min-width: 17px;
    position: relative;
    top: -1px;
}

.header-top ul.right_s li:not(:last-child) {
    margin: 0 10px 0 0;
}

.header-top .social {
    display: flex;
    align-items: center;
    margin: 0 20px 0 0 !important;
    gap: 3px;
}

.header-top .social a {
    width: 21px;
    height: 21px;
    font-size: 13px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: var(--c_white);
    color: var(--c_primary);
    border-radius: 4px;
}

.header-top .social a:hover {
    transform: scale(0.9);
    opacity: .9;
}

.header-top ul.right_s .btn {
    font-size: 13px;
    font-weight: 700;
    min-height: 37px;
    padding: 5px 8px 5px 8px;
    border-radius: 2px;
    gap: 3px;
}

.header-top ul.right_s .btn i {
    font-size: 13px;
}

.site-header nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

a.site-logo {
    height: 105px;
    display: inline-flex;
}

a.site-logo img {
    height: 100%;
}

.site-header nav>ul {
    display: inline-flex;
    align-items: center;
}

.site-header nav>ul>li {
    position: relative;
    margin: 0;
}

.site-header nav>ul>li>a {
    font-size: 18px;
    font-weight: 700;
    display: inline-flex;
    align-items: center;
    color: var(--c_black);
    padding: 15px 20px 15px 20px;
    text-transform: uppercase;
}

.site-header nav>ul>li>a i {
    font-size: 18px;
    margin-left: 6px;
    display: inline-flex;
    position: relative;
    top: -1px;
}

.site-header nav>ul>li:hover>a {
    color: var(--c_primary);
}

.site-header nav>ul ul {
    left: 0;
    top: 100%;
    position: absolute;
    background-color: var(--c_white);
    box-shadow: 0 10px 30px 0 rgba(45, 45, 45, .2);
    transition: transform .4s ease, -webkit-transform .4s ease;
    border: 1px solid #dadada;
    transform: translateY(-10px);
    min-width: 250px;
    visibility: hidden;
    opacity: 0;
    z-index: 9;
}

.site-header nav>ul ul>li {
    margin: 0;
}

.site-header nav>ul ul>li>a {
    color: var(--c_black);
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 12px 15px 12px 15px;
    display: inline-flex;
    width: 100%;
}

.site-header nav>ul ul>li>a:hover {
    color: var(--c_white);
    background-color: var(--c_primary);
}

.site-header nav>ul>li:hover ul {
    transform: translateY(0);
    visibility: visible;
    opacity: 1;
}

/* Header End */

/* Footer */
.site-footer {
    padding: 91px 0 0 0;
    position: relative;
}

.site-footer .shape-top svg {
    background-color: var(--c_black);
}

.site-footer>p {
    font-size: 14px;
    padding: 8.5px 15px;
    color: var(--c_white);
    background-color: var(--c_black);
    text-align: center;
}

.site-footer .inner {
    padding: 25px 0 20px;
    background-color: var(--c_black);
    border-bottom: 1px solid #E0E0E0;
}

.site-footer .inner .d-flex {
    gap: 30px;
    justify-content: space-between;
    align-items: flex-start;
}

.site-footer .single {
    max-width: 220px;
}

.site-footer .single:first-child {
    max-width: 360px;
}

.site-footer .single:last-child {
    max-width: 266px;
}

.site-footer .single h6 {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 40px;
    text-transform: capitalize;
    color: var(--c_primary);
}

.site-footer .single ul li:not(:last-child) {
    margin-bottom: 12px;
}

.site-footer .single p {
    color: var(--c_white);
    font-size: 14px;
}

.site-footer .single ul li {
    font-size: 14px;
    font-weight: 400;
    color: var(--c_white);
    transition: var(--transition);
    display: inline-flex;
    align-items: center;
    gap: 12px;
    width: 100%;
}

.site-footer .single ul li a {
    font-weight: 400;
    color: var(--c_white);
    display: inline-flex;
    align-items: center;
    gap: 12px;
}

.site-footer .single .links li a::before {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

.site-footer .single ul li:hover {
    color: var(--c_primary);
}

.site-footer .single ul li a:hover {
    color: var(--c_primary);
    text-decoration: underline;
}

.site-footer .single .site-logo {
    margin-bottom: 20px;
}

.site-footer .single .social {
    display: flex;
    align-items: center;
    margin-top: 20px;
    gap: 5px;
}

.site-footer .single .social a {
    width: 26px;
    height: 26px;
    font-size: 13px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: var(--c_primary);
    color: var(--c_white);
    border-radius: 4px;
}

.site-footer .single .social a:hover {
    background-color: #242332;
    animation-name: wobble-skew;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
}

@keyframes wobble-skew {
    16.65% {
        transform: skew(-12deg)
    }

    33.3% {
        transform: skew(10deg)
    }

    49.95% {
        transform: skew(-6deg)
    }

    66.6% {
        transform: skew(4deg)
    }

    83.25% {
        transform: skew(-2deg)
    }

    100% {
        transform: skew(0)
    }
}

/* Footer End */

/* Main */
.videoBtn_sc {
    padding: 10px 0;
    background: var(--c_black);
    background-image: linear-gradient(25deg, var(--c_black), var(--c_black) 49%, #ffffff6b 50%, var(--c_black) 65%, var(--c_black));
    background-size: 400% 400%;
    -webkit-animation: gradientBG 7s ease infinite;
    animation: gradientBG 7s ease infinite;
}

.videoBtn_sc .btn {
    border-radius: 10px;
    padding: 5px 20px;
    font-size: 25px;
    font-weight: 400;
    text-transform: uppercase;
    min-height: 54px;
    animation: none;
}

.videoBtn_sc .btn i {
    font-size: 25px;
    position: relative;
    top: -1px;
}

.industry_sc {
    position: relative;
    z-index: 1;
}

.industry_sc>video {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    pointer-events: none;
    object-fit: cover;
}

.flip-card {
    width: 100%;
    height: 100%;
    min-height: 300px;
    perspective: 1000px;
}

.flip-card-inner {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    border-radius: 12px;
    position: relative;
}

.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #252525A1;
    border: 3px solid var(--c_white);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 12px;
    overflow: hidden;
}

.flip-card-front {
    padding: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.flip-card-front img {
    border: 2px solid black;
    border-radius: 50px;
    height: 85px;
}

.flip-card-front h3 {
    font-size: 24px;
    margin: 20px 0 0;
    font-weight: 400;
    color: var(--c_white);
}

.flip-card-back {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transform: rotateY(180deg);
    padding: 30px 35px;
}

.flip-card-back ul {
    width: auto;
    display: inline-block;
    margin-bottom: 15px;
}

.flip-card-back ul li {
    font-size: 18px;
    color: var(--c_white);
    margin: 0;
}

.flip-card-back ul li::before {
    content: "\f058";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 5px;
    color: var(--c_primary);
}

.flip-card-back ul li:hover::before {
    color: var(--c_white);
}

.flip-card-back .btn {
    min-height: 27px;
    padding: 2px 15px 2px 15px;
    border-radius: 12px;
    font-weight: 700;
}

.whyUs_sc {
    background-color: var(--c_primary);
}

.whyUs_sc .s_head h2 {
    color: var(--c_white);
}

.whysUs_single {
    position: relative;
    padding-left: calc(67px + 20px);
}

.whysUs_single figure {
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50px;
    border: 2px solid black;
    box-shadow: 1px 1px 3px 1px #000000;
    overflow: hidden;
}

.whysUs_single figure {
    width: 65px;
}

.whysUs_single h3 {
    font-size: 24px;
    font-weight: 700;
    color: var(--c_white);
    margin-bottom: 10px;
}

.whysUs_single p {
    font-size: 18px;
    color: var(--c_white);
}

.steps_box {
    height: 100%;
    text-align: center;
    padding: 50px 30px;
    background-color: var(--c_white);
    box-shadow: 1px -1px 2px 1px #00000066 !important;
    border: 2px solid var(--c_black);
    border-radius: 20px;
}

.steps_box figure {
    margin-bottom: 10px;
}

.steps_box figure img {
    width: 80px;
}

.steps_box h3 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 10px;
    color: var(--c_black);
    transition: var(--transition);
}

.steps_box p {
    font-size: 18px;
    font-weight: 400;
}

.steps_box:hover h3 {
    color: var(--c_primary);
}

.steps_sc .btn {
    min-width: 250px;
    min-height: 53px;
    font-size: 18px;
    border-radius: 15px;
}

.contact_sc {
    padding: 100px 0 180px;
    background-color: #F6F6F6;
    position: relative;
}

.contact_sc .shape-top svg {
    height: 100px;
}

.contact_sc .shape-bottom svg {
    height: 180px;
}

.contact_form {
    padding: 30px;
    background-color: var(--c_primary);
    box-shadow: 1px 0px 4px 2px #000000a1;
    border-radius: 12px;
    margin-inline: auto;
    max-width: 420px;
}

.contact_form h2 {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 15px;
    text-align: center;
    color: var(--c_black);
}

.contact_form input:focus,
.contact_form textarea:focus {
    border-color: var(--c_black);
}

.contact_form textarea {
    resize: none;
}

.form_btn {
    font-size: 16px;
    font-weight: 500;
    color: var(--c_white);
    padding: 8px 30px 10px 30px;
    background-color: var(--c_black);
    border: 1px solid var(--c_black);
    text-transform: uppercase;
    border-radius: 12px;
}

.form_btn:hover {
    color: var(--c_black);
    background-color: transparent;
}

.testi-swiper {
    padding: 30px 0 0;
    margin: 0 20px;
}

.testi-swiper .info {
    position: relative;
    padding: 0 55px;
    margin-bottom: 5px;
    text-align: center;
}

.testi-swiper .info::before,
.testi-swiper .info::after {
    content: "";
    position: absolute;
    mask: url("../images/quote-left-solid.svg") center center no-repeat;
    width: 36px;
    height: 36px;
    color: #CDCDCD;
    background: #cdcdcd;
}

.testi-swiper .info::before {
    top: 0;
    left: 0;
}

.testi-swiper .info::after {
    right: 0;
    bottom: 0;
    transform: scale(-1);
}

.testi-swiper .info p {
    font-size: 18px;
    font-weight: 400;
    color: var(--c_black);
    font-style: italic;
}

.testi-swiper p small {
    font-size: 14px;
    display: block;
    text-align: center;
}

.swiper_btns {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    gap: 6px;
}

.swiper_btns :is(.swiper-button-prev, .swiper-button-next) {
    position: initial;
    transform: none;
    margin: 0;
    padding: 0;
    width: 25px;
    height: 25px;
}

.swiper_btns :is(.swiper-button-prev, .swiper-button-next)::after {
    color: #999;
    font-size: 20px;
    font-weight: 900;
}

.blog_card {
    background-color: var(--c_white);
    box-shadow: 0px 0px 6px 0px rgba(86.94374084472656, 86.94374084472656, 86.94374084472656, 0.5);
    border-radius: 10px;
}

.blog_card_img {
    padding: 20px;
    position: relative;
}

.blog_card_img figure {
    width: 100%;
    height: 208px;
    transition: var(--transition);
}

.blog_card_img figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.date_tag {
    font-size: 12px;
    display: flex;
    line-height: 1;
    font-weight: 500;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: var(--c_black);
    padding: 7px 12px 7px 22px;
    background-color: var(--c_primary);
    position: absolute;
    left: -10px;
    bottom: 30px;
    z-index: 1;
    gap: 2px;
}

.date_tag strong {
    font-size: 22px;
    font-weight: 500;
}

.date_tag::before {
    content: "";
    position: absolute;
    color: var(--c_primary);
    border-right: solid currentColor;
    border-left: solid transparent;
    border-bottom: solid currentColor;
    border-top: solid transparent;
    border-width: 5px;
    top: -10px;
    left: 0;
}

.blog_card {
    height: 100%;
}

.blog_card_info {
    position: relative;
    padding: 20px 40px 40px;
}

.blog_card_info ul {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.blog_card_info ul li {
    font-size: 15px;
    font-weight: 400;
    display: inline-flex;
    opacity: 0.9;
    margin: 0;
    gap: 5px;
}

.blog_card_info ul li i {
    font-size: 20px;
    position: relative;
    top: 1px;
}

.blog_card_info h3 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 15px;
}

.blog_card_info p {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 20px;
}

.blog_card_info::before {
    content: "";
    width: 2px;
    height: 100px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    background-color: var(--c_primary);
}

.blog_card:hover .blog_card_img figure {
    opacity: .8;
    transform: scale(1.05) rotate(2deg);
}

.inner_banner {
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 70vh;
}

.inner_banner h1 {
    text-align: center;
    color: var(--c_white);
    margin-bottom: 0;
}

.about_sc .inner p {
    font-size: 18px;
}

.about_sc .inner figure img {
    border-radius: 12px;
}

.about_box {
    height: 100%;
    border-radius: 12px;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.5);
    position: relative;
    z-index: 1;
}

.about_box .box {
    height: 100%;
    border-style: solid;
    border-color: var(--c_primary);
    border-width: 0px 0px 4px 0px;
    padding: 58px 35px 50px 35px;
    border-radius: 12px;
    text-align: center;
}

.about_box figure {
    display: inline-flex;
    margin-bottom: 30px;
}

.about_box figure img {
    width: 90px;
    border-radius: 50%;
}

.about_box h3 {
    font-size: 24px;
    font-weight: 400;
    letter-spacing: -0.2px;
    margin-bottom: 20px;
    transition: all .4s ease;
}

.about_box p {
    font-size: 18px;
    transition: all .4s ease;
}

.about_box .box:hover {
    animation-name: elementor-animation-push;
    animation-duration: .3s;
    animation-timing-function: linear;
    animation-iteration-count: 1;
    background-color: var(--c_primary);
    box-shadow: -30px 30px 60px 0px rgba(0, 0, 0, 0.07);
    border-color: var(--c_black);
}

.about_box .box:hover :is(h3, p) {
    color: var(--c_white);
}

@keyframes elementor-animation-push {
    50% {
        transform: scale(0.8)
    }

    100% {
        transform: scale(1)
    }
}

.service_info {
    width: 64%;
    padding-right: 30px;
}

.service_info :is(p, li) {
    font-size: 18px;
}

.service_info h3 {
    font-size: 18px;
    font-weight: 700;
    margin-top: 25px;
}

ul.icon_list li {
    position: relative;
    padding-left: 25px;
}

ul.icon_list li::before {
    content: "\f14a";
    top: -2px;
    left: 0;
    position: absolute;
    color: var(--c_primary);
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 20px;
}

.services_sc .contact_form {
    width: 36%;
    max-width: initial;
    align-self: flex-start;
    position: sticky;
    top: 130px;
}

.apply_sc .s_head h2 {
    font-weight: 700;
}

.detail_sc h2 {
    font-size: 32px;
    font-weight: 600;
}

.detail_sc :is(p, li) {
    font-size: 18px;
}

.detail_sc .text-white * {
    color: var(--c_white);
}

.detail_sc .text-white ul.icon_list li::before {
    color: var(--c_white);
}

.btn_flex {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.btn_flex .btn {
    min-width: 265px;
    min-height: 50px;
    font-size: 15px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5) !important;
    padding: 0 15px;
    gap: 5px;
}

.btn_flex .btn i {
    font-size: 16px;
    position: relative;
    top: -1px;
}

.address_list h2 {
    font-size: 22px;
    font-weight: 600;
    color: var(--c_black);
    margin-bottom: 10px;
}

.address_list p a {
    font-size: 18px;
    font-weight: 400;
    color: var(--c_black);
    display: inline-flex;
    align-items: center;
    gap: 10px;
}

.address_list p a i {
    color: var(--c_primary);
    position: relative;
    top: -1px;
}

.address_list iframe {
    border-radius: 12px 12px 12px 12px;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 205px;
}

.swiper_content {
    overflow: hidden;
}

.swiper_content>figure,
.swiper_content>video {
    animation-name: bdt-kenburns;
    animation-duration: 15s;
    animation-direction: reverse;
    animation-timing-function: ease-in;
    display: flex;
}

.swiper_content>figure img,
.swiper_content>video {
    width: 100%;
    aspect-ratio: 1 / 0.365;
    object-fit: cover;
}

.swiper_content .inner {
    width: auto;
    display: inline-block;
    margin: 0 auto;
    background-color: #ffffffd1;
    padding: 15px 25px 25px 25px;
    border-radius: 20px;
    box-shadow: 2px 2px 2px 2px #00000063;
    text-align: center;
}

.swiper_content .inner h1 {
    font-size: 40px;
    margin-bottom: 20px;
}

.swiper_content .inner p {
    color: var(--c_black);
    font-size: 27px;
    font-weight: 600;
    margin-bottom: 20px;
    max-width: 550px;
    margin-inline: auto;
    line-height: 1.3;
}

.swiper_content .inner .btn_flex .btn {
    padding: 2px 30px;
    color: var(--c_black);
    font-size: 15px;
    font-weight: 700;
    min-height: 44px;
    width: auto;
    min-width: 1px;
    border-radius: 30px;
}

.swiper_content .container {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

@keyframes bdt-kenburns {
    0% {
        transform: scale(1)
    }

    100% {
        transform: scale(1.2)
    }
}

.swiper_btns {
    display: flex;
    align-items: center;
    position: absolute;
    right: 150px;
    bottom: 60px;
    gap: 15px;
}

.swiper_btns :is(.swiper-button-prev, .swiper-button-next) {
    position: initial;
    margin: 0;
    transform: none;
    height: 48px;
    width: 48px;
    border-radius: 50%;
    border: 1px solid var(--c_white);
    background-color: var(--c_primary);
}

.swiper_btns :is(.swiper-button-prev, .swiper-button-next)::after {
    color: var(--c_white);
    font-size: 16px;
}












.hero-section {
    position: relative;
}

.hero-section .inner-content {
    position: relative;
    z-index: 2;
    width: 100%;
    min-height: calc(100vh - 95px - 50px);
    height: 100%;
    display: flex;
    align-items: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.hero-section .inner-content .container>*:not(.btn) {
    color: var(--c_white);
    max-width: 850px;
}

.hero-section .inner-content h6,
.pre-title {
    display: inline-flex;
    align-items: center;
    text-transform: uppercase;
    letter-spacing: .2rem;
    font-weight: 400;
}

.hero-section .inner-content h1 {
    margin-bottom: 40px;
}

.hero-section .inner-content p {
    font-size: 18px;
    font-weight: 500;
    max-width: 600px !important;
    line-height: 1.6;
}

.hero-section .swiper-slide {
    height: auto;
}

.hero-section .swiper-button-next,
.hero-section .swiper-button-prev {
    color: #fff;
}